<?xml version="1.0" encoding="UTF-8"?>
<crs:RejectRequestEndOfSupply xmlns:bcl260_000019_01A="un:unece:260:data:EEM" xmlns:crs="un:unece:260:data:EEM-RejectRequestEndOfSupply" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="un:unece:260:data:EEM-RejectRequestEndOfSupply ebIX_RejectRequestEndOfSupply_2014pA.xsd ">
  <crs:Header>
	<crs:Identification>ODS_0808011</crs:Identification>										  							<!-- Identifikator odgovora na zahtjev za promjenu snabdjevača -->
    <crs:DocumentType>ERR</crs:DocumentType>																				<!-- Tip dokumenta: ERR, Processability Error Report-->
    <crs:Creation>2020-12-05T12:00:00</crs:Creation>																		<!-- Datum kreiranja poruke -->
    <crs:SenderEnergyParty>
      <crs:Identification schemeAgencyIdentifier="305">36X0SPERS-HOLDIS</crs:Identification>								<!-- Identifikacijska sema posiljaoca -->
    </crs:SenderEnergyParty>
    <crs:RecipientEnergyParty>
      <crs:Identification schemeAgencyIdentifier="305">36XEPBIHSARAJ--X</crs:Identification>								<!-- Identifikacijska sema primaoca -->
    </crs:RecipientEnergyParty>
  </crs:Header>
  <crs:ProcessEnergyContext>
   <crs:EnergyBusinessProcess listAgencyIdentifier="260">E03</crs:EnergyBusinessProcess>		   							<!-- Kod poslovnog procesa, proces promjena snabdjevaca -->
    <crs:EnergyBusinessProcessRole>MDR</crs:EnergyBusinessProcessRole>							    						<!-- Poslovna uloga -->
    <crs:EnergyIndustryClassification>23</crs:EnergyIndustryClassification>						    						<!-- Tip industrije -->
  </crs:ProcessEnergyContext>
  <crs:PayloadResponseEvent>
    <crs:Identification>ODS_0808011</crs:Identification>																	<!-- Identifikator odgovora na zahtjev za promjenu snabdjevaca -->									
    <crs:ReferenceToRequestingTransactionID>NALOG_SN_0808010</crs:ReferenceToRequestingTransactionID>	<!-- Identifikator zahtjeva za promjenu snabdjevaca -->	
    <crs:StartOfOccurrence>2030-12-01T12:00:00</crs:StartOfOccurrence>														<!-- Datum zahtjeva za promjenu snabdjevača -->
    <crs:ResponseReasonType listAgencyIdentifier="260">CMP</crs:ResponseReasonType>											<!-- Razlog odbijanja zahtjeva za promjenu snabdjevaca -->
    <crs:MeteringPointUsedDomainLocation>
      <crs:MeteringPointID>36Z0110075261187</crs:MeteringPointID>															<!-- Identifikator mjernog mjesta -->
      <crs:MeteringPointName>crs:MeteringPointName</crs:MeteringPointName>													<!-- Naziv mjernog mjesta -->
      <crs:ContractedConnectionCapacity unitCode="">2744.0</crs:ContractedConnectionCapacity>									<!-- Angažovana snaga -->
      <crs:ContractedConnectionCapacityMeasureUnit listAgencyIdentifier="260">KWT</crs:ContractedConnectionCapacityMeasureUnit> <!-- Mjerna jedinica za angažovanu snagu --> 
      <crs:VoltageLevel listAgencyIdentifier="260">E04</crs:VoltageLevel>								                        <!-- Naponski nivo mjernog mjesta -->
      <crs:AccountingPointCategory listAgencyIdentifier="260">3</crs:AccountingPointCategory>									<!-- Kategorija MM, Kupci na 10/20 kV -->
      <crs:TariffGroup listAgencyIdentifier="260">D1</crs:TariffGroup>	      
      <crs:APPostcode>76300</crs:APPostcode>																				<!--  Postanski kod u adresi MM -->
      <crs:APBuildingNumber>51</crs:APBuildingNumber>																		<!--  Ulicni broj u adresi MM -->
      <crs:APRoomIdentification>10</crs:APRoomIdentification>																<!--  Broj stana u adresi MM -->
      <crs:APFloorIdentification>3</crs:APFloorIdentification>																<!--  Broj sprata u adresi MM -->
      <crs:APStreetName>Jermenska</crs:APStreetName>																		<!--  Naziv ulice u adresi MM -->
      <crs:APCityName>Bijeljina</crs:APCityName>																			<!--  Naziv grada u adresi MM -->
      <crs:APCountryName>Bosna i Hercegovina</crs:APCountryName>															<!--  Naziv drzave u adresi MM -->
      <crs:APMunicipalityName>Bijeljina</crs:APMunicipalityName>															<!--  Naziv opstine u adresi MM --> 
    </crs:MeteringPointUsedDomainLocation>
    <crs:ConsumerInvolvedCustomerParty>
      <crs:CustomerName>Stevanović Mira</crs:CustomerName>																	<!-- Naziv kupca -->														     
      <crs:SupplierCustomerID>1234567812345678</crs:SupplierCustomerID>														<!-- Identifikator kupca kod snabdjevača--> 
    </crs:ConsumerInvolvedCustomerParty>
  </crs:PayloadResponseEvent>
</crs:RejectRequestEndOfSupply>
